.fl{float:left}
.fr{float:right}
.nav{position:relative;height:80px;line-height:80px;text-align:center;}
.nav1{width:70%}
.nav1 img{width:80%;height:auto}
.nav2{width:30%;font-size:30px;color:#f55a15;padding-top:3px;cursor: pointer;text-align:right;padding-right:30px;}
.banner{width:100%;height:auto}
.swiper-container {
    width: 100%;
    height: auto;
}
.banner img{width:100%;max-height:140px;overflow: hidden}
.swiper-pagination-bullet-active {
    background-color: #3c3c3c
}
.righta{position:fixed;top:0;right:0;width:100%;height:100%;background-color:#000;opacity: 0.6;z-index:10000;animation-duration:3s;display:none}
.right{position:fixed;top:0;right:0;width:75%;height:100%;background-color:#efeff4;z-index:10001;text-align:center;animation-duration:3s;display:none}
.right1{height:40px;background-color:#f4f4f4;line-height:40px;font-size:16px;color:#999;font-weight: bold;}
.right2{height:50px;line-height:50px;font-size:18px;border-top:1px solid #d9d9d9;background-color:#fff;}
.right2 a{color:#000}
.right3{height:50px;line-height:50px;margin-top:10px;font-size:18px;background-color:#fff;}
.box{margin:auto;min-height:175px;margin-bottom:130px;width:100%;}
.box1 h3{text-align:center;}
.box1 h6{text-align:center;}
.pcontent img{width:100%!important;height:auto!important;}
.box1{width:90%;margin:auto;line-height:26px;position:relative;clear:both;margin-top:10px;}
.box1 .box1-1{width:100%;height:auto;margin-top:20px;}
.box1-2{float:left;width:33%;margin-top:30px;text-align:center}
.box1-2-1{color:#f55a15}
.box1-2-1 span{font-size:30px;font-weight: bold}
.box1 .swiper-container{height:500px;}
.clearboth{clear:both}
.box2-1{text-align:center;color:#fff;}
.box2-1 svg{color:#fff;font-size:50px;margin-top:170px;}
.box2-1 .box2-1-1{display:block;font-size:30px;line-height:40px;color:#fff;}
.box2-1-2{color:#fff;}
.box3{margin-top:30px;position:relative;}
.box3-1{width:100%;max-height:190px;}
.box3-2{margin-top:15px;display:block;font-size:14px;font-weight:bold;}
.box3-3{width:60px;height:70px;opacity: 0.9;position:absolute;top:20px;left:30px;background-color:#ec5f21;color:#fff;text-align:center;padding-top:15px;}
.box3-3-1{font-size:30px;text-align:center;font-weight: bold;display:block;}
.footer{height:90px;background-color:#1c2127;margin-top:20px;text-align:center;width:100%;padding-top:0.1px;bottom:0;z-index:9999;position:fixed;}
.footer1{width:100%;text-align:center;margin-top:15px;}
.footer1 a{text-align:center;padding:0 10px;border-right:1px solid #575b5f;color:#fff;}
.footer2{margin-top:10px;}
.footer2 p{color:#fff;}
.footer2 a{color:#fff;margin-top:-5px;display:block;}
.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
}
.xq1{position:relative;}
.xq1-1{position:absolute;left:40px;top:40%;color:#fff;font-weight:bold}
.xq1-2{position:absolute;left:40px;top:58%;color:#fff;font-weight:bold}
.xq1-3{position:absolute;;left:40px;top:35%;height:2px;width:40px;background-color:#fff;}
/*304am永利集团官网工业*/
.cy{text-align:center;margin-top:10px;}
.cy a{color:#000;padding:0 5px;}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    /*border-top: @caret-width-base dashed;*/
    /*border-top: @caret-width-base solid ~"\9"; // IE8*/
/*border-right: @caret-width-base solid transparent;*/
    /*border-left: @caret-width-base solid transparent;*/
}
.cyg{margin-bottom:10px;}
.cy1{width:48%;float:left;height:150px;text-align:center;}
/*.cy2{width:48%;float:right;height:150px;text-align:center}*/
.cyg .cyg-1{width:100%;margin-bottom:8px;height:110px;}
.cyg .cyg-2{display:block;line-height:18px;font-size:12px;}
/*旗下公司*/
.qx1{margin-top:50px;}
.qx1-1{width:100%;height:158px;}
.qx1-2{text-align:center;color:#0060a3;font-weight:bold;}
.qx1-3{height:80px;overflow: hidden}
.qx1-4{display:block;background-color:#2660a3;color:#fff;width:100px;height:30px;text-align:center;margin:auto;line-height:30px;}
.qxactive{color:#2660a3!important}
/*新闻动态*/
.news1{color:#797978;text-align:left;margin-top:5px;}
.news{height:240px;text-align:left;}
.news1-1{height:72px;overflow:hidden;}
/*信息宣布*/
.xx1{width:100%;border-bottom:1px solid #e5e5e3;display:table;height:40px;line-height:40px;}
.xx1-1{width:76%;float:left;text-align:left;}
.xx1-2{width:24%;float:right;text-align:right;}
.xx2{margin-top:10px;}
/*人才招聘*/
.zw-boxtitle{
    height: 50px;
    line-height: 50px;
    background: #f76817;
    color: #fff;
    text-align: center;
    font-size: 12px;
}
.zw-item1{
    width: 30%;
    border-bottom: 1px solid #ececec;
    float:left;
    height:50px;
}
.zw-item2{
    width: 20%;
    border-bottom: 1px solid #ececec;
    float:left;
    height:50px;
}
.zw-item3{
    width: 20%;
    border-bottom: 1px solid #ececec;
    float:left;
    height:50px;
}
.zw-item4{
    width: 20%;
    border-bottom: 1px solid #ececec;
    float:left;
    height:50px;
}
.zw-item5{
    width: 10%;
    border-bottom: 1px solid #ececec;
    float:left;
    height:50px;
}
.zw-box{
    border: 1px solid #dcdcdc;
    border-top: none;
    border-bottom: none;
    /*height: 50px;*/
    line-height: 50px;
    font-size: 12px;
    text-align: center;
    flex-wrap:wrap;
    display:table;
    width:100%;
}
.zw-btn{
    display: inline-block;
    cursor: pointer;
    color: #f76817;
    font-weight: bolder;
}
.zw-content{
    width: 100%;
    padding: 20px 50px;
    text-align: left;
    line-height: 20px;
    border-bottom: 1px solid #ececec;
    background: #f5f5f5;
    display: none;
}

/*联系304am永利集团官网*/
#map{width:100%;height:300px;background-color:#000;margin-top:30px;}
.lx{display:table;width:100%;margin-top:20px;}
.lx1{font-weight:bold;}
.lx span{display:block;}
.ping{display:flex;justify-content: space-between;flex-wrap: wrap;}
/*分页*/
.pagepage {
    height: 100%;
    padding-top: 8px;
    padding-right: 3px;
    padding-bottom: 12px;
    padding-left: 3px;
    margin: 30px 0;
    /*float: right;*/
    text-align:center;
}

.pagepage .epages a{
    /*display: block;*/
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    background-color: #E4F1FB;
    border: 1px solid #186196;
    /*float: left;*/
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
    text-decoration: none;
    padding-right: 8px;
    padding-left: 8px;
    color: #165787;
}
.pagepage .epages a:hover{
    /*display: block;*/
    background-color: #186196;
    border: 1px solid #186196;
    /*float: left;*/
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
}
.pagepage .epages b{
    /*display: block;*/
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    /*float: left;*/
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
    color: #999999;
    padding-right: 8px;
    padding-left: 8px;
}
a{color:#000}
.yihang{-webkit-line-clamp: 1; overflow: hidden;display: -webkit-box!important; text-overflow: ellipsis;-webkit-box-orient: vertical;}
.gao{height:35px;overflow: hidden}
.wlpage{display:table;text-align:center;margin:auto}
.wlpage a{
    display:block;float:left;width:50px;height:20px;border:1px solid #888;margin-right:10px;line-height:20px;
}
.wlpage .pageactive{border:1px solid #0055b5;color:#0055b5}<!--耗时1772185011.6853秒-->